/* Minimal CSS Reset */
* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

/* General font settings */
* {
    font-family: "Segoe UI", "Trebuchet MS", "Bitstream Vera Sans", Verdana, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, Constantia, "Lucida Bright", "DejaVu Serif", "Bitstream Vera Serif", serif;
    letter-spacing: 0.15em;
    color: #4A2810;
}
a {
    text-decoration: underline;
    font-family: inherit;
}
a:link, a:visited {
    color: #6F1820;
}
a:hover, a:active {
    color: #EE0000;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
}

body {
    background: #FFFFFF;
    text-align: center;
}

#container {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    text-align: left;
}

/* Header styles */
#header {
    background: #D2D3A7;
    height: 65px;
}
#logo {
    float: left;
    text-indent: -9999px;
    width: 284px;
    height: 54px;
    margin: 6px 22px 5px 12px;
    background: transparent url("images/iseees_logo.gif") no-repeat scroll;
}
#shtop, #shbottom {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.2em;
    color: #4A2810;
}
#shtop {
    padding-top: 20px;
}

/* Navbar styles */
#navbar {
    background: #A4A49B;
    height: 25px;
}

/* Photo/Feature styles */
#photo {
    background: #EEEEEE;
    padding: 31px 33px 31px 426px;
    border-bottom: solid 5px #838675;
 min-height: 335px;
 min-height: 315px;
 min-height: 300px;
}
#sbphoto {
    background: #EEEEEE;
    height: 335px;
    border-bottom: solid 5px #838675;
}
#sbphoto.program {
    position: absolute;
    width: 204px;
    margin-left: 596px;
}

/* Home page feature block */
#feature {
    background: url("images/white_trans.png");
    padding: 22px 22px 35px 24px;
}
#feature h2 {
    font-size: 24px;
}
/* #feature p element, font-weight: bold added by KC 9/22/09
*/
#feature p {
    font-size: 12px;
    line-height: 15px;
    padding-top: 8px;
	font-weight: bold;
}
p.event .date {
    display: block;
    color: #6F1820;
    font-weight: bold;
}
p.event a:link, p.event a:visited {
    color: #000000;
    text-decoration: none;
}
p.event a:hover, p.event a:active {
    color: #6F1820;
    text-decoration: underline;
}
p.event .presenter {
    display: block;
    font-style: italic;
}

/* Content block styles */
#bottom {
    border-bottom: solid 6px #838675;
    background: #D2D3A7;
    padding-left: 12px;
    padding-right: 204px;
}
#bottomwrap {
    background: #FFFFFF;
}
#contentwrap {
    width: 584px;
    float: left;
}
#content {
    padding: 25px 55px 30px 30px;
}
#sidebarwrap {
    margin-right: -204px;
    width: 204px;
    float: left;
}
#sidebar {
    padding: 6px 20px 30px 14px;
}
#sidebar.program {
    padding-top: 285px;
}
#programheader {
    background: #4A2810;
    margin: -25px 0px 25px -42px;
    width:596px;
    
}
#footer {
    padding: 6px 0px 20px 0px;
    color: #838675;
    font-size: 11px;
}

/* Text styles */
#content, #sidebar {
    font-size: 13px;
}
#content h1 {
    font-size: 24px;
    padding-bottom: 12px;
}
#programheader h1 {
    width: 596px;
    padding: 6px 12px 9px 12px;
    font-size: 24px;
    color: #FFFFFF;
}
#content h2, #sidebar h2 {
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
}
#sidebar h2 {
    padding-top: 24px;
}
#content h3, #content h4 {
    font-size: 16px;
    padding-bottom: 8px;
}
#content p, #sidebar p {
    padding-bottom: 12px;
}
#content ul, #content ol {
    margin: 0px 0px 12px 32px;
}
#content ul li, #content ol li {
    margin: 0px 0px 15px 0px;
}
#content ul {
    list-style: square url("images/list-dot.gif");
}
#content strong, #content b {
    font-weight: bold;
}
#content em, #content i {
    font-style: italic;
}
#content table,
#content tbody,
#content table tr,
#content table td {
    border: 0px;
    padding: 0px;
    margin: 0px;
}
#content table td {
    padding: 0px 15px 15px 0px;
    vertical-align: top;
}
#content img {
    padding: 5px 0px 15px 15px;
}
#content table td img {
    padding: 0px;
}
#content div.textbox {
    float: right;
    margin: 0px 0px 15px 15px;
    padding-left: 15px;
    border-left: 1px solid #A4A49B;
}
#content div.text_box_right {
	padding: 10px; 	
	float: right; 	
	width: 150px; 	
	margin-left: 30px; 	
	border: 1px solid #A4A49B; 	
	list-style-position: inside; 	
	list-style-type: disc; 	
	position: relative; 	
	visibility: visible; 
	background-color: #d7d7cc;
/*	background-color: #A4A49B; */
/*	background-color: #C2C1D7; */
} 
/* hide taxonomy */
.meta {
    display: none;
}

/* Basic form styles */
input, textarea, select {
    border: 1px solid #838675;
    margin: 5px;
}

/* to clear floated elements - all browsers */
.clearfix:after {content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */


